a {  font-size: 12px; line-height: 16px; font-weight: normal; color: #666666; text-decoration: none}
b {
	font-size: 12px;
	line-height: 16px;
	text-decoration: none;
	color: #000000;
	font-weight: normal;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
}
.descspace {
	padding-left: 1em;
}
